Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233874 - libvirt-devel: unowned directories
Summary: libvirt-devel: unowned directories
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libvirt
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Veillard
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-25 16:33 UTC by Michael Schwendt
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-27 12:31:55 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-25 16:33:42 UTC
--- libvirt.spec.orig   2007-03-22 21:30:28.000000000 +0100
+++ libvirt.spec        2007-03-25 18:33:18.000000000 +0200
@@ -144,6 +144,7 @@
 %defattr(-, root, root)
 
 %{_libdir}/lib*.so
+%dir %{_includedir}/libvirt
 %{_includedir}/libvirt/*.h
 %{_libdir}/pkgconfig/libvirt.pc
 %doc %{_datadir}/gtk-doc/html/libvirt/*.devhelp

Comment 1 Daniel Veillard 2007-03-27 12:31:55 UTC
Oops forgot to close it, I fixed that yesterday in libvirt-0.2.1-3,

  thanks,

Daniel


Note You need to log in before you can comment on or make changes to this bug.